Jump to content
vBWarez - Rest In Peace

DXBoter

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

10 Good

About DXBoter

  • Rank
    Junior Member
  • Birthday 03/13/1980
  1. [quote name='kaysu'][CENTER][FONT=Franklin Gothic Medium][SIZE=4][COLOR="#FF0000"] i need to know to install a vbulltin forum must i have "phpbb" or "mybb" ! i think it's phpbb but i am not sure! so that's the first thing [/COLOR][/SIZE][/FONT][/CENTER][/QUOTE] phpBB is another Forum Software!! Click > [url=https://en.wikipedia.org/wiki/PhpBB][B][U]phpBB Wikipedia[/U][/B][/url] [quote name='kaysu'][CENTER][FONT=Franklin Gothic Medium][SIZE=4][COLOR="#FF0000"] - i just read here that if i install a cracked version of a forum he will be deleted automaticly from the hos
  2. Changed it to PHP v5.5... same problem ... even v5.6. :( I even thought it might be a browser problem.. i was using chrome so i used IE... same
  3. Hi, Everytime i try to install a version of vB5 it freezes at step 13 .. I tried both "[vBWarez.net]vb5_connect_5-1-2[NULLED]" and "[vBWarez.net]vb5_connect_5-1-2_Patch_Level_2[NULLED]" but none worked... I even waited thinking it might take sometime to process something big!! ... I have my own paid host and the php set by default at v5.4 but i can change it to v5.5 or v5.6 [IMG]http://i67.tinypic.com/2zs0fg8.png[/IMG]
×
×
  • Create New...